Fork me on GitHub
"XOOPS ist ein dynamisches OO (Objekt Orientiertes) open source Portal Script geschrieben in PHP. XOOPS ist ein ideales CMS (Content Management System) für den Aufbau von kleineren und grösseren Communities, Firmen-, Intra- und Internet-Portale, Web-Logs und vieles mehr."
forum
Bitte schaut in die DOKUMENTATION oder benutzt die SUCHFUNKTION bevor Ihr Eure Fragen im Forum stellt. Viele Fragen wurden bereits gestellt.

Leser in diesem Thema:   1 Anonyme(r)


(1) 2 3 4 »


AdsLight und xoops 2.5.0
#1
Benutzerinformationen
Hallo Community,

ich versuche gerade ein Intranet für unsere Firma aufzubauen und da wäre das Modul "AdsLight" sehr gut für einen Marktplatz. Wollte es gerade unter xoops 2.5.0 installieren da kam aber dann diese Meldung:



jemand eine idee oder lösung für mich ?

Lg Fronti

Geschrieben: 26.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#2
Benutzerinformationen
Die Lösung steht ja schon in deinem posting (im Bild).

Verändere einfach die Größe bzw. Art der Spalte "cat_keywords" in der Tabelle adslight_categories.

Versuche mal folgende Vorgehensweise:

Die Datei /modules/adslight/sql/german/mysql.sql mit dem Editor aufrufen und die Zeile 42:
cat_keywords varchar(1000NOT NULL default '',

durch diesen Inhalt auszutauschen:
cat_keywords text() NOT NULL default '',


Dann müsste es gehen.

Muki

Geschrieben: 26.12.2010
_________________
Es gibt keine dummen Fragen, nur dumme Antworten (Ausnahmen bestätigen die Regel).
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#3
Benutzerinformationen
Irgendwie ist hier ein eintrag von gestern flöten gegangen. Naja macht nix ich poste einfach nochmal.

Leider bin ich in SQL und PHP eine Niete und kenne mich da gar nicht aus aber ich habe es gefunden was Muki gemeint hat und die Meldung kommt nicht mehr. Dafür kommt jetzt eine andere beim versuch das AdsLight zu installieren.

Zitat:
Die Installation ist nicht möglich für adslight. Fehler: Installieren adslight You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ') NOT NULL default '', img varchar(150) NOT NULL default 'default.png', ordr' at line 6


Wäre super das AdsLight unter 2.5.0 zum laufen zu bringen.
Lg Fronti

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#4
Benutzerinformationen
Zitat:

fronti schrieb:
Irgendwie ist hier ein eintrag von gestern flöten gegangen.


Das war ich, hatte die Datenbank verschoben, grad in dem Moment wo du gepostet hattest
Leider konnte ich deinen beitrag nicht mehr retten, hoffe das ich jetzt nicht in Ungnade falle

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#5
Benutzerinformationen
Nein Alfred, kein Problem...habs ja nochmal gepostet mein Anliegen eins weiter unten

Tja, wie geschrieben, wär es super wenn das AdsLight laufen würde unter 2.5.0..

Lg Fronti

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#6
Benutzerinformationen
Welche version und von wo?

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#7
Benutzerinformationen
Das AdsLight von hier im Downloadbereich

AdsLight

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#8
Benutzerinformationen
also ich habe jetzt die version 1.065 installiert
und zwar ohne Probleme.
Es scheint mir bei dir entweder ein Übertragungsfehler zu sein oder etwas anderes
Welche php und mysql-Version setzt du ein?

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#9
Benutzerinformationen
Hast ne PM

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke

Aw:: AdsLight und xoops 2.5.0
#10
Benutzerinformationen
PM von Alfred:
Zitat:
Client API version 4.1.20 es wird aber mysql >=5 benötigt, da liegt der Pfeffer begraben XOOPS braucht eigentlich auch mysql 5.0


Okidoki, werde versuchen das mir der Hoster da mal eine neuere Version raufspielt.

Was sollte ich beachten oder vrher machen bevor er mir da aein update macht ?

Lg Front

Geschrieben: 27.12.2010
Erstelle PDF des Beitrags Drucke







[Erweiterte Suche]